.tablepress thead th,
.tablepress tfoot th {
	background-color: #32CD32;
	margin-top: 20%;
	font-size: 12px;
}

.tablepress .row-hover tr:hover td {
	background-color: #00BFFF;
}

.tablepress-id-7 tbody td {
	font-size: 13px;
}

.tablepress-id-58 tbody td {
	font-size: 13px;
}

.tablepress-id-59 tbody td {
	font-size: 13px;
}

.tablepress-id-60 tbody td {
	font-size: 13px;
}

.tablepress-id-8 tbody td {
	font-size: 13px;
}

.tablepress-id-52 tbody td {
	font-size: 15px;
}

.tablepress-id-53 tbody td {
	font-size: 15px;
}

.tablepress-id-62 tbody td {
	font-size: 15px;
}

.tablepress-id-61 tbody td {
	font-size: 15px;
}

.tablepress-id-60 tbody td {
	font-size: 15px;
}

TablePress.tablepress 7 {
	padding: 8px; /* Внутренние отступы от краев ячеек*/
	border: none;
	background: 0 0;
	float: none !important;
	font-size: 9px; /* Размер шрифта*/
	color: #111111; /* Цвет шрифта */
}